#ifndef __ORC_H__
#define __ORC_H__

#include "enemy.h"

class orc final: public enemy_base {
public:
        orc(RNG *rng, const feature enabled_features, const position &pos,
            const int gen_room_num);
        const char *get_race_name() const override;
};

#endif
